using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Data;
using System.Drawing;
using System.Linq;
using System.Text;
using System.Threading.Tasks;
using System.Windows.Forms;
using System.Data.SqlClient;

namespace WindowsFormsApplication3
{
    public partial class Form1 : Form
    {
        public Form1()
        {
            InitializeComponent();
        }

        private void Form1_Load(object sender, EventArgs e)
        {
            // TODO: данная строка кода позволяет загрузить данные в таблицу "sqlbaseDataSet.baza". При необходимости она может быть перемещена или удалена.
            this.bazaTableAdapter.Fill(this.sqlbaseDataSet.baza);

        }

        private void button1_Click(object sender, EventArgs e)
        {
            //Создание открытого подключения
            string connectionStr = "Data Source=SERVER" + "\\" + "SQLEXPRESS;Initial Catalog=sqlbase;Integrated Security=SSPI;";
            SqlConnection dbConnection = new SqlConnection(connectionStr);
            dbConnection.Open();

            //Создание обьекта команды SQL
            string sqlQuery = "INSERT INTO baza (fio, tel) VALUES ('Имя','Телефон')"; //-тут ваша команда
            using (SqlCommand command = new SqlCommand(sqlQuery, dbConnection))
            {
                //Отправляем команду
                command.ExecuteNonQuery();
                this.bazaTableAdapter.Fill(this.sqlbaseDataSet.baza);

            }

            //Закрываем соединение с базой данных
            dbConnection.Close();

        }

        private void button2_Click(object sender, EventArgs e)
        {
            //Создание открытого подключения
            string connectionStr = "Data Source=SERVER" + "\\" + "SQLEXPRESS;Initial Catalog=sqlbase;Integrated Security=SSPI;";
            SqlConnection dbConnection = new SqlConnection(connectionStr);
            dbConnection.Open();

            //Создание обьекта команды SQL
            string sqlQuery = "DELETE FROM baza WHERE fio='Имя'"; //-тут ваша команда
            using (SqlCommand command = new SqlCommand(sqlQuery, dbConnection))
            {
                //Отправляем команду
                command.ExecuteNonQuery();
                this.bazaTableAdapter.Fill(this.sqlbaseDataSet.baza);

            }

            //Закрываем соединение с базой данных
            dbConnection.Close();

        }
    }
}
